Home Forums Plugins Product Importer Deluxe [Resolved] Error when activating

Welcome to our community support forums! We're here to help - but if you have an urgent request for a Pro Plugin, you will get a prioritised response through our Premium Support page.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #32996
    fdvreede
    Participant

    Just bought this plugin.
    When trying to activate I am getting an error:
    Parse error: syntax error, unexpected T_PAAMAYIM_NEKUDOTAYIM in ***/wp-content\plugins\woocommerce-product-importer-deluxe\includes\functions.php on line 877

    Using WP 3.9.1

    Somebody please help?

    Thanks!

    #33060
    Michael Visser
    Keymaster

    Hi fdvreede, can you please ensure you are using Product Importer Deluxe 1.8.1 or above, you can download the latest release from My Account on our website. If this persists please open a Premium Support ticket with us 🙂

Viewing 2 posts - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Error when activating’ is closed to new replies.